using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace HumanLikeBattleRobots.Logic
{
    interface IFX
    {
        void Proceed(double delta);
        void Draw();
        bool IsOver { get; }
    }
}
